#  This is manual page in Perl POD format. Read more at
#  http://perldoc.perl.org/perlpod.html or run command:
#
#     perldoc perlpod | less
#
#  To check the syntax:
#
#     podchecker *.pod
#
#  Create manual page with command:
#
#    pod2man PAGE.N.pod > PAGE.N

=head1 NAME

xml2gbs - OSIS/ThML General Book module creation tool

=head1 SYNOPSIS

B<xml2gbs> [OPTIONS] SOURCE [MODULENAME]


=head1 DESCRIPTION

This is a tool to create SWORD general book modules from OSIS/ThML sourse. A
module name can be optionally specified.

=head1 OPTIONS

=over

=item B<-l>

Use long div names in the ThML files.

=item B<-i>

exports to IMP formal instead of creating a module.

=item B<-fT|-fO>

Set the importer to ThML or OSIS format respectively. By default it attempts to
autodetect.

=back

=head1 Authors

This manual page was written by Dmitrijs Ledkovs <dmitrij.ledkov@gmail.com> for
Debian project but may be used by others.

=head1 SEE ALSO

=cut
